/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* -------------- TEXT RESIZER ------------*/
.region-accessibility{
  padding-top:-20px;
}

/* ------- SITE NAME SLOGAN ---------*/
.site-name-slogan {
  float: left;
  position: relative;
  top: -30px;
}


/* ------- LANGUAGE SWITCHER BLOCK ---------*/
#block-locale-language h2 {display: none;}
#block-locale-language li{
  background-color: #fff;
  border-color:#fff;
  display: inline-block; 
  list-style-type: none; 
  padding-left:10px;
  padding-right:2px;
  float:right;
  text-decoration: none;
}
#block-locale-language ul{
  background-color: #fff;
  border-color:#fff;
  color: #707070;
  float: right;
  text-decoration: none;
  padding-top: 5px;
  margin-top: 10px;
}
ul.language-switcher-locale-url a.on {
  background-color: #fff;
  border: 1px solid #fff;
  color: #707070;
  margin-bottom:-20px;
}

/* ------------ SEARCH -------------*/
.region-search {
  padding-top:15px;
}

#search-block-form {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  font: inherit;
  float: right;
}
#search-block-form input textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{
  width: 200px;
}

/* -------------- SOCIAL SHARE ICONS -----------*/
.sharethis-wrapper {
  float: right;
}

/*----- Slider-----*/
.flex-control-nav {
    bottom: 80px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 6px;
    border: 1px solid white;
    border-radius: 20px;
}
.flexslider {
  margin: 0 0px 15px -4px;
  width:100%;
  background-color: #2F3B4D;
}

.flexslider .flex-direction-nav a.flex-prev,
.flexslider .flex-direction-nav a.flex-next {
    display: block;
    opacity: 1;
    text-decoration: none;
}
.flexslider .flex-direction-nav a.flex-prev {
    left: 0;
    text-decoration: none;
}
.flexslider .flex-direction-nav a.flex-next {
    right: 0;
    text-decoration: none;
}

.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: block;
    opacity: 1;
  content: '\f001';
  color: #fff;
 line-height: 40px;
text-decoration: none;
}

.flex-control-paging li a.flex-active {
  background: red;
  background: rgba(255, 255, 255, 0.9);
}
.flex-control-paging li a {
  background: #fff;
  background: rgba(255, 255, 255, 0.3);
  }
.flex-control-paging li a:hover {
  background: #fff;
  background: rgba(255, 255, 255, 0.1);
  }

  .flex-caption {
    background-color: #2F3B4D;
    padding:5px;
    margin-bottom: 15px;
  }
   .flex-caption a{
    color:#fff;
    text-decoration: none;
    font-size: 1.2em;
   }

.bottom-title {
margin-top:2px;
}

.bottom-title a {
  color: #fff;
  text-decoration: none;
  font-size: 1.1em;
}

.button-info {
 float: left;
  background-color: #efefef;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border: 1px solid #707070;
  margin-top:5px;
  margin-bottom: 5px;
  padding: 2px;
  text-align: center;
  display: block;
}
.button-info a {
  display:none;
  color: #2F3B4D;
  text-decoration: none;
  font-size: 0.6em;
  display:block;
  
}
.button-info a:hover {
  color: #2F3B4D;
  background-color: #fff;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}


/* ------- HOMEPAGE LATEST NEWS ---------*/
.news-body{
  display: inherit;
  text-align: inherit;

}

/* -------------- SIDE MENU ------------*/
.responsive-menu li {
  padding-bottom: 10px; 
  
}

.responsive-menu li a{
  text-decoration: none;
  font-size: 1.1em;
  display: block;
}
.responsive-menu li a:hover{
  background-color: #efefef;
  
}

#region-sidebar-second li {
  padding: 5px; 
  background-color: #efefef;
  margin-bottom:5px;
}

ul.views-summary {
  margin-left: -20px;
  
}
